package ru.yandex.wmtools.common.data.partition;

/**
 * @author baton
 */
public class SimplePartition implements IPartition {
    @Override
    public String getReadySqlString(String sqlString) {
        return sqlString;
    }

    @Override
    public int getDatabaseIndex(int baseCount) {
        return 0;
    }

    @Override
    public IPartition getIPartitionForDb(int dbIndex) {
        return this;
    }
}
